Bug 72248 - [MAINTAINER] palm/synce-dccm: update to 0.9.0
[MAINTAINER] palm/synce-dccm: update to 0.9.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: pav
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-02 08:10 UTC by boris
Modified: 2005-01-08 21:44 UTC (History)
1 user (show)

See Also:


Attachments
synce-dccm-0.9.0.patch (1.01 KB, patch)
2004-10-02 08:10 UTC, boris
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description boris 2004-10-02 08:10:23 UTC
- Update to 0.9.0
Comment 1 pav freebsd_committer 2004-10-03 12:14:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Poke.
Comment 2 pav freebsd_committer 2005-01-08 21:44:22 UTC
State Changed
From-To: open->closed

Committed, thanks!